Source: liblingua-preferred-perl
Maintainer: Debian Perl Group <pkg-perl-maintainers@lists.alioth.debian.org>
Uploaders: gregor herrmann <gregoa@debian.org>
Section: perl
Priority: optional
Build-Depends: debhelper-compat (= 13)
Build-Depends-Indep: liblog-tracemessages-perl,
                     perl
Standards-Version: 3.9.5
Homepage: https://metacpan.org/release/Lingua-Preferred
Vcs-Git: https://salsa.debian.org/perl-team/modules/packages/liblingua-preferred-perl.git
Vcs-Browser: https://salsa.debian.org/perl-team/modules/packages/liblingua-preferred-perl
Testsuite: autopkgtest-pkg-perl

Package: liblingua-preferred-perl
Architecture: all
Depends: liblog-tracemessages-perl,
         ${misc:Depends},
         ${perl:Depends}
Description: Perl module which allows language content negotiation
 This is the CPAN Perl module Lingua::Preferred.
 .
 Many web browsers let you specify which languages you understand.
 Then they negotiate with the web server to get documents in the best
 language possible.  This is something similar in Perl.
